{
  "sourceName": "AniLiberty",
  "iconUrl": "https://anilibria.top/static/apple-touch-icon.png",
  "author": {
    "name": "emp0ry",
    "icon": "https://avatars.githubusercontent.com/u/64217088"
  },
  "version": "1.0.2",
  "language": "Russian",
  "streamType": "HLS",
  "quality": "1080p",
  "baseUrl": "https://anilibria.top/api/v1/",
  "searchBaseUrl": "https://anilibria.top/api/v1/app/search/releases?query=%s",
  "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/aniliberty/aniliberty.js",
  "asyncJS": true,
  "streamAsyncJS": false,
  "softsub": false,
  "type": "anime",
  "downloadSupport": false
}
